16 Maret 2017 17:02

Gunakan SPSE Versi 3.6 dengan meng-klik pada "SPSE 3.6" [tombol biru sejajar menu aplikasi]


Dimaklumkan kepada seluruh pengguna layanan SPSE V.4 pada LPSE Kab. Aceh Utara untuk dapat menggunakan SPSE Versi 3.6 saja dulu sampai dengan pemberitahuan lebih lanjut ketika Aplikasi SPSE V.4 sudah berfungsi dengan baik dan lancar pada semua fitur-fiturnya.

Demikian, atas perhatiannya dihaturkan terima kasih.


ttd.

admin PPE.